
body {
    background-color:#DEDFDF;
}

.full-page:before {
    background-color:transparent;
}

.login-page > .content, .lock-page > .content {
    padding-top: 30vh;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-blend-mode: multiply;
}

.login-page h1, .password-reset h1{
    color:#ffffff;
    font-family:'nettoReflex-bold', sans-serif!important;
    font-weight:600;
}

.login-page > .footer .copyright, .password-reset > .footer .copyright {
    color:#ffffff;
}

.login-page .footer nav > ul a:not(.btn), .login-page .footer, .login-page .footer a, .login-page .footer .copyright a {
    color:#ffffff!important;
}

.password-reset .footer nav > ul a:not(.btn), .password-reset .footer, .password-reset .footer a, .password-reset .footer .copyright a {
    color:#ffffff!important;
}

.password-reset > .content {
    padding-top: 20vh;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    background-blend-mode: multiply;
}

.login-form-container {
    max-width: 450px;
    height: 400px;
    background-color:#ffffff;
    border-radius:12px;
    font-size:16px;
    margin: top 25px;
}

.login-form-container .card-login, .password-reset .card {
    padding:30px;
    padding-top:0px;
    background-color:#ffffff;
    box-shadow:none;
    border:0;

}

.password-reset .card {
    margin-top:0;
}

.login-form-container .input-container {
    margin-bottom:20px;
}

.login-form-container .footer {
    text-align:right;
}

.card-login .card-content {
    padding:0;
    margin:0;
    margin-top:20px;
}

.login-page h5 {
  margin-bottom:20px;
}

.login-page a {
  text-decoration:underline;
  
}

.login-page .login-register-text span {
  padding-right:15px;
}

.login-page #submit {
  float:right;
  margin-bottom:15px;
  margin-top:0;
}

.login-page .forgot-pswd-container {
  clear:both;
  text-align:left;
}

.login-page .forgot-pswd-container a{
  color:#727373;
  
}


.password-reset .card {
    padding:30px;
    
    background-color:#ffffff;
    box-shadow:none;
    max-width:450px;
}

body {
    overflow-y: hidden; /* Hide vertical scrollbar */
    overflow-x: hidden; /* Hide horizontal scrollbar */
}
 

.lowerText{
    padding-bottom: 60px;
}


.navbar-anonymous {
    display:none;
}



.showPasswordBtnClass{
  position: absolute;
  top: 10px;
  right: 15px;
}

#showPasswordBtn{
  border: 0;
  background-color: transparent;
  width: 25px;
  height: 25px;
  background-image: url(/images/visibility.svg);
  background-size: cover;
  background-position: center center;
}

#showPasswordBtn2{
  border: 0;
  background-color: transparent;
  width: 25px;
  height: 25px;
  background-image: url(/images/visibility.svg);
  background-size: cover;
  background-position: center center;
}


.loginWelcome {
    font-size:2.5em;
    text-align:center;
}


@media only screen and (max-width: 320px) {

    h1 {
        font-size: 1.5em;
    }

    h3 {
        margin:0;
    }

    body {
        position:fixed;
    }

    .wrapper.wrapper-full-page {
        height:110vh;
    }
    
    .full-page {
        top: 0px;
        height: 105vh;
        overflow:auto;
    }
    .loginWelcome {
        margin-top:2vh;
        margin-bottom:3vh;
        padding:10px;
    }
    
    .login-page > .content{
        padding-top: 0px;
        margin-top:10px;
    }

    .full-page > .content {
        min-height:140vh;
    }

    .login-form-container .card-login {
        margin-top:10px;
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .login-form-container .card-login h5 {
        font-size:18px;
    }

    .login-form-container {
        height:auto;
    }

    .header .title {
        font-size:1.2em;
    }
    
    .main-panel > .content {
        padding-top:0px;
    }

   
   
}



@media only screen and (max-width: 375px) {

    body {
        position:fixed;
    }

    .wrapper.wrapper-full-page {
        height:100vh;
    }
    
    .full-page {
        width:100%;
        position:absolute;
        /*top:45px;*/
        height:calc(100vh - 45px);
        width:100%;
    }
    .loginWelcome {
        margin-top:2vh;
        margin-bottom:2vh;
        padding:10px;
    }
    .full-page > .content {
        min-height:calc(100vh - 200px)    
    }
    .login-page > .content{
        padding-top: 0px;
    }
    .login-form-container .card-login {
        margin-top:10px;
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .login-form-container .card-login h5 {
        font-size:18px;
    }
    .login-form-container {
        height:auto;
    }
    
}


@media only screen and (max-width: 767px) {

    body {
        position:fixed;
    }

    .navbar-anonymous {
        height:45px;
        display:block;
        text-align:center;
        margin-top:10px;
    }
    .navbar-anonymous img {
        padding:4px;
        height:45px;
    }
    .wrapper.wrapper-full-page {
        height:100vh;
    }
    
    .full-page {
        width:100%;
        position:absolute;
        /*top:45px;*/
        height:calc(100vh - 45px);
    }
    h1 {
        font-size:2.5em;
    }
    .full-page > .content {
        padding-top: 0px;
        min-height:calc(100vh - 200px)    
    }
    .loginWelcome {
        margin-top:3vh;
        margin-bottom:7vh;
        padding:20px;
    }
 
    .lock-page > .content {
        padding-top: 15vh;
        text-align:center;
    }
    .login-form-container {
        width:90%;
        margin-left:auto;
        margin-right:auto;
    } 
    .login-page > .content{
        padding-top: 5vh;
    }  

    .wrapper.wrapper-full-page {
        height:100vh;
    }
    
    .full-page {
        width:100%;
        position:absolute;
        /*top:45px;*/
        height:calc(100vh - 45px);
        width:100%;
    }
    
    .full-page > .content {
        min-height:calc(100vh - 200px)    
    }
    .login-page > .content{
        padding-top: 0px;
    }
    .login-form-container .card-login {
        margin-top:10px;
        margin-bottom:10px;
        padding-bottom:10px;
    }
    .login-form-container .card-login h5 {
        font-size:18px;
    }
    .login-form-container {
        height:auto;
    }
    
}

